@font-face {
    font-family: "MyWebFont";
    src: url("WebFont.eot");
    src: url("WebFont.eot?#iefix") format("embedded-opentype"),
        url("WebFont.woff") format("woff"),
        url("WebFont.ttf") format("truetype"),
        url("WebFont.svg#webfont") format("svg");
}

:root {
    --primary: #23aa49;
    --text-color: #979899;
    --radical-red: #ff324b;
    --clr-white: #fff;
    --clr-black: #06161c;
    --clr-grey: #e6eaea;
    --warning: #ffcc00;
    --radius: 22px;
    --font-size-large: 16px;
    --font-size-medium: 14px;
    --font-size-small: 12px;

    --font-weight: 700;
    --font-weight-light: 500;
    --line-height: 23;
    --icons-font: 20px;
    --small-margin: 16px;
    --shadow: 0px 0px 8px 1px #80808033;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
span {
    font-size: 100%;
    font-family: "WebFont", Arial, sans-serif !important;
    margin: 0;
    padding: 0;
}

.container {
    max-width: 900px !important;
    padding: 0 !important;
}

.pet-profile {
    background-color: var(--clr-white);
    box-shadow: var(--shadow);
}

.banner {
    width: 100%;
    min-height: 190px;
    overflow: hidden;
    position: relative;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
}

.pet-profile-container {
    position: relative;
    display: flex;
    top: -9rem;
    width: 100%;
    margin: 2rem auto;
    border-radius: 15px;
    margin-bottom: -9rem;
    align-items: center;
    display: flex;
}

.avatar {
    border-radius: 50%;
    border: 2px solid var(--clr-white);
    width: 150px;
    position: relative;
    aspect-ratio: 1;
    object-fit: cover;
}

.pet-details {
    margin-top: var(--small-margin);
}

.pet-name {
    font-weight: var(--font-weight);
}

.about-pet {
    width: 100%;
    padding: var(--small-margin);
}

.about-pet h5 {
    font-weight: var(--font-weight);
    font-size: var(--font-size-large);
}

.about-pet p {
    color: var(--text-color);
    font-size: var(--font-size-medium);
    font-weight: var(--font-weight-light);
}

.details-about-pet {
    width: 100%;
}

.pet-attributes-section {
    display: flex;
    width: 100%;
    margin: 0 var(--small-margin);
    /* justify-content: space-around; */
    background: var(--clr-grey);
    text-transform: capitalize;
    border-radius: var(--radius);
    text-align: center;
    padding: 10px;
    border: 1px solid var(--clr-grey);
    align-items: flex-start !important;
}

.attribut-grup {
    flex: 1 1 0;
    width: 0;
    word-wrap: break-word;
}

.header {
    font-weight: var(--font-weight-light);
    font-size: var(--font-size-medium);
    text-transform: uppercase;
    color: var(--primary);
}

.value {
    font-weight: var(--font-weight-light);
    font-size: var(--font-size-medium);
    text-align: center;
    color: var(--clr-black) !important;
}

.divider {
    background: var(--text-color);
    height: 60%;
    width: 1px;
}

.card-box {
    box-sizing: border-box;
    box-shadow: 0 13px 40px rgb(27 25 86 / 6%);
    border-radius: var(--radius);
    margin: 0 var(--small-margin);
    position: relative;
    overflow: hidden;
    height: auto;
    transition: 1s ease-in;
    background-color: var(--clr-white);
    border: 1px solid var(--clr-grey);
}

.card-container {
    display: flex;
    padding: var(--small-margin);
    box-sizing: border-box;
    justify-content: space-between;
    width: 100%;
    cursor: pointer;
    flex-direction: column;
}

.header-card {
    border-bottom: 1px solid var(--clr-grey);
}

.border-icon {
    border: 2px solid var(--primary);
    height: fit-content;
    border-radius: 10px;
    background-color: var(--primary);
    width: fit-content;
}

.border-icon em {
    font-size: var(--icons-font);
    color: var(--clr-white);
    padding: 0.5rem 0.7rem;
}

.paragraph {
    margin: 0;
    font-size: var(--font-size-small);
    text-transform: uppercase;
    color: var(--primary);
    font-weight: var(--font-weight-light);
}
.emergency_contact {
    color: var(--warning);
}

.title {
    font-size: var(--font-size-medium);
    color: var(--black);
    text-transform: uppercase;
    font-weight: var(--font-weight-light);
}

.btn {
    background-color: none !important;
    border-radius: 12px !important;
    width: 100% !important;
    height: 40px;
    color: var(--primary) !important;
    display: flex;
    align-items: center;
    padding: 4px 0.7rem !important;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    border: 1px solid var(--clr-grey) !important;
    font-size: var(--font-size-medium) !important;
}

.white-text {
    color: #ffffff !important;
}

.btn:active {
    background-color: var(--primary) !important;
    color: var(--clr-white) !important;
}

.text {
    color: var(--text-color);
    font-size: var(--font-size-medium);
    font-weight: var(--font-weight-light);
}

.social {
    margin: 0 var(--small-margin);
}

.button {
    width: 100%;
    margin: 0 auto;
    margin-bottom: 10px;
    align-items: center;
    justify-content: space-between;
    display: flex;
    border-radius: 12px;
    color: var(--clr-white);
    height: 52px;
    cursor: pointer;
}

.instagram {
    background: var(--clr-grey);
    color: var(--text-color);
}

.container-text-button .instagram-text {
    font-size: var(--font-size-medium);
    color: var(--text-color);
}

.container-text-button p {
    margin: 0 !important;
    padding: 0 !important;
    font-size: var(--font-size-medium);
}

.tiktok {
    background-color: var(--clr-grey);
    color: var(--text-color);
}

.facebook {
    background-color: var(--clr-grey);
    color: var(--text-color);
}

.phone {
    transform: rotate(100deg);
}

.gallery {
    margin: 0 var(--small-margin);
}

.item {
    margin-bottom: var(--small-margin);
}

.danger-text {
    color: var(--radical-red);
}
